Questo sito è ottimizzato per IE versione 9 e successive, per una corretta visualizzazione aggiornate il vostro browser

Aggiornamenti Errata corrige ECDLAdvanced 2.0 - Modulo AM6

ECDL Advanced 2.0 Modulo AM6 Strumenti di presentazione - Livello avanzato - per PowerPoint 2007, 2010 e 2013

Errata corrige

Se non hai Acrobat Reader™, clicca qui.